Labels
Rename or recolor a label
PATCH
/labels/{labelId}Manual labels only: an AI label is renamed through its rule on /ai-label-rules.
Authorization
apiKey AuthorizationBearer <token>
Send your key as Authorization: Bearer mk_…. Session cookies are never accepted on this surface.
In: header
Path Parameters
labelId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/labels/string" \ -H "Authorization: Bearer $MAYLEE_KEY" \ -H "Content-Type: application/json" \ -d '{ "color": "Orange" }'{ "label": { "color": "Green", "createdAt": "2026-06-02T09:20:00.000Z", "id": "cmtg1a2b3c4d5e6f7g8h9i0j", "isAiLabel": false, "name": "Quotes" }}